{
	"boss": true,
	"curly": true,
	"eqeqeq": true,
	"immed": true,
	"noarg": true,
	"quotmark": "single",
	"undef": true,
	"unused": true,

	"browser": true,

	"globals": {
		"jQuery": false,
		"widgit_portal_vars": false
	}
}
